if (null==dataSet1)dataSet1 = new Array();
if (null==dataSet2)dataSet2 = new Array();
if (null==dataSet3)dataSet3 = new Array();
if (null==dataSet4)dataSet4 = new Array();
if (null==dataSet5)dataSet5 = new Array();
if (null==dataSet6)dataSet6 = new Array();
if (null==dataSet7)dataSet7 = new Array();
if (null==dataSet8)dataSet8 = new Array();
if (null==dataSet9)dataSet9 = new Array();
if (null==dataSet10) dataSet10 = new Array();
if (null==dataSet11) dataSet11 = new Array();
if (null==dataSet12) dataSet12 = new Array();
if (null==dataSet13) dataSet13 = new Array();
if (null==dataSet14) dataSet14 = new Array();
if (null==dataSet15) dataSet15 = new Array();
if (null==dataSet16) dataSet16 = new Array();
if (null==dataSet17) dataSet17 = new Array();
if (null==dataSet18) dataSet18 = new Array();
if (null==dataSet19) dataSet19 = new Array();
if (null==dataSet20) dataSet20 = new Array();
if (null==dataSet21) dataSet21 = new Array();
if (null==dataSet22) dataSet22 = new Array();
if (null==dataSet23) dataSet23 = new Array();
if (null==dataSet24) dataSet24 = new Array();
if (null==dataSet25) dataSet25 = new Array();
if (null==dataSet26) dataSet26 = new Array();
if (null==dataSet27) dataSet27 = new Array();
if (null==dataSet28) dataSet28 = new Array();
if (null==dataSet29) dataSet29 = new Array();
if (null==dataSet30) dataSet30 = new Array();


dataSet1[dataSet1.length] = "fd fg fsfjk jh jjll ji mj kj lol koj fdf";
dataSet2[dataSet2.length] = "jhjk fjks jikds day times join sad said sand"
dataSet3[dataSet3.length] = "bodyboarding surfing swimming sking skateboarding"
dataSet4[dataSet4.length] = "sandboarding, windsurfing, parasailing."
dataSet5[dataSet5.length] = "based upon the knowledge of me these are all really cool. "
dataSet6[dataSet6.length] = "typing posture system is not able to work unless you do it correctly."
dataSet7[dataSet7.length] = "typing helps you to do the work faster."
dataSet8[dataSet8.length] = "The school subjects are: SOSE, English, Science, Maths"
dataSet9[dataSet9.length] = "Specialist Subjects are: IT, Food Tech, Design and Tech "
dataSet10[dataSet10.length] = "Photography, Fabric Tech, Visual Arts, Sports"
dataSet11[dataSet11.length] = "The Solar System is made up of Planets, Stars, Moons and the Sun."
dataSet12[dataSet12.length] = "The smallest planet is Pluto. The largest is Jupiter."
dataSet13[dataSet13.length] = "We live on the planet called Earth, revolving around a sun called Sol."
dataSet14[dataSet14.length] = "It sounds like: Super Kala Fragalistic Expiala Doshes"
dataSet15[dataSet15.length] = "Middle revision: fd ggff day people, shift, someone, something"
dataSet16[dataSet16.length] = "somebody, nobody, sometime, some, anybody, everybody, none"
dataSet17[dataSet17.length] = "CD stands for Compact Disc. DC stands for Direct Current."
dataSet18[dataSet18.length] = "Australia is known in the world for a lot of things"
dataSet19[dataSet19.length] = "It is sometimes noted for its beautiful beaches."
dataSet20[dataSet20.length] = "Also it is known for Ayers Rock or Uluru."
dataSet21[dataSet21.length] = "Shakira was on the top of the charts for 5 weeks"
dataSet22[dataSet22.length] = "with her hit single Whenever, Wherever"
dataSet23[dataSet23.length] = "You should now be getting the hang of typing correctly."
dataSet24[dataSet24.length] = "If not, you should do some stages over."
dataSet25[dataSet25.length] = "Some revision of all 6 stages: ffjj jjff aall ssoo llpper "
dataSet26[dataSet26.length] = "crumb, drink, drunk, bring, thought, through, throughout."
dataSet27[dataSet27.length] = "people, places, towns, cities, capitals, countries, contients."
dataSet28[dataSet28.length] = "You are now nearly at the end of stage 6. Well done."
dataSet29[dataSet29.length] = "This stage was written by Kimberley."
dataSet30[dataSet30.length] = "This is the last prompt line in this lesson. Select a new Stage."